<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\h\Desktop\ContactPicker\app\build\intermediates\transforms\instantRunSlicer\debug\jars\1\5\main_slice.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="bdec3c004366e2da4e87ab6d0ffb878c6e9db8ef">
        <dex dex="C:\Users\h\Desktop\ContactPicker\app\build\intermediates\transforms\dex\debug\folders\1000\5\main_slice_8fdfbe47db1bd4fb8cf2616669b55f20f4de138f\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ContactPicker\app\build\intermediates\transforms\instantRunSlicer\debug\jars\1\5\main_sliceb.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="61686bc4a7438d72dae230b2ce5934db2d98b565">
        <dex dex="C:\Users\h\Desktop\ContactPicker\app\build\intermediates\transforms\dex\debug\folders\1000\5\main_sliceb_0e51496ad8f425dd80c6fecf65bfa7c851e8de41\classes.dex" />
    </item>
    <item
        jar="C:\Users\h\Desktop\ContactPicker\app\build\intermediates\transforms\instantRunSlicer\debug\jars\1\1a\dependencies.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="926c916f1af9607a5fa6c9b2c304fe2fe16af2db">
        <dex dex="C:\Users\h\Desktop\ContactPicker\app\build\intermediates\transforms\dex\debug\folders\1000\1a\dependencies_3aa7803956f1f1c561da4a49cc7cbe05a94637fc\classes.dex" />
    </item>

</items>
